body{
    margin: 0;
    font-family: 'SourceSansPro-Regular', sans-serif;
    background: white;
    text-decoration: none;
    font-size: 16px;
    color: #2e405c!important;
}

.main_form{
    display: block;
    width: 512px;
    margin: 10% auto;
    box-shadow: 0 4px 12px rgba(0,0,0,0.3);
    color: #2e405c;
    border-radius: 5px;
}

.form_header{
    display: flow-root;
}

.form-header{
    width: 100%;
    border-bottom: 1px solid lightslategrey;
}

.form-header h1{
    width: 100%;
    text-transform: uppercase;
    font-size: 16px;
    padding-top: 4px;
    text-align: center;
    margin: 22px 0!important;
    display: inline-block;
    letter-spacing: 0.5px;
}

.field_name,
.field_email,
.field_password,
.field_repeatPassword{
    width: 100%;
    height: 32px;
    padding-bottom: 20px;
    display: block;
}

.form-content form{
    width: 452px;
    margin: 50px auto;
}

.form-content form > div{
    width: 100%;
}

.form-group label{
    padding-left: 35px;
    line-height: 32px;
    display: inline-block;
    float: left;
}

.form-group span{
    display: inline-block;
    width: 4px;
    float: left;
    padding-top: 5px;
}

.field_name > input,
.field_email > input,
.field_password > input,
.field_repeatPassword > input{
    display: inline-block;
    width: 284px;
    height: 30px;
    border-radius: 10px;
    border: 1px solid #c5c5c5;
    margin-right: 32px;
    margin-top: 2px;
    float: right;
    padding-left: 10px;
}

.btn{
    margin-top: 10px!important;
}

.btn{
    width: 200px;
    margin: 0 auto;
    display: block;
    border: 1px solid #ec9f61;
    color: #ec9f61!important;
    padding: 10px 30px;
    border-radius: 25px;
    font-size: 13px;
    background: white;
    cursor: pointer;
}

.btn:hover{
    background: #afafaf;
    border: 1px solid #afafaf;
    -webkit-transition: all 0.25s ease-in-out;
    color: white!important;
}